#ybenterb a ins,
#ydenterb a ins  {
   text-decoration: none;
   position: relative;
   left: 18px;
   top: 9px;
   width: 51px;
   height: 14px;
}

#ybenterb a,
#ydenterb a  {
   background-repeat: no-repeat;
   display: block;
   width: 88px;
   height: 36px;
}

#ybenterb,
#ydenterb  {
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
   position: absolute;
   z-index: 4;
   width: 88px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
}

#ybenterb a  {
   background-image: url(sg_ymker-development-splash-page_media/ybenterb.gif);
}

#ydenterb a  {
   background-image: url(sg_ymker-development-splash-page_media/ydenterb.gif);
}

#ybenterb  {
   top: 531px;
   left: 654px;
}

#ydenterb  {
   top: 415px;
   left: 270px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

a.nm  {
   background-position: 0px 0px;
}

